a {
	color: #ffff00
}
a:active {
	color: #00ff00
}
a:visited {
	color: #ffff99
}
a:hover {
	color: #66ff66
}
a.dark {
	color: #003300
}
a.dark:visited {
	color: #666666
}
a.dark:hover {
	color: #339966
}
.charblock  {
	background-color: #004400;
	color: #ffffff
}
.standout {
	color: #80FF80;
	font-weight: bold
}
.chartitle {
	background-color: #00cc00;
	color: #004400;
	font-weight: bold;
	font-size: 13pt;
	text-align: center;
	font-family: arial
}
.orangetitle {
	background-color: #ffcc33;
	color: #004400;
	font-weight: bold;
	font-size: 13pt;
	text-align: center;
	font-family: arial
}
.abg {
	font-size: 12pt;
	font-weight: bold;
	font-family: arial
}
.blkgrn {
	background-color: #339966;
	color: #000000;
	font-weight: bold;
	font-size: 13pt;
	text-align: center;
	font-family: arial
}
.grngrn {
	background-color: #339966;
	color: #223732;
	font-weight: bold;
	font-size: 13pt;
	text-align: center;
	font-family: arial
}
.yelgrn {
	background-color: #339966;
	color: #FFFF80;
	font-weight: bold;
	font-size: 13pt;
	text-align: center;
	font-family: arial
}
.formbk {
	background-color: #223732;	
	font-family: arial
}
.centertbl {
	text-align: center
}
.evenrow {
	background-color: #223732;
	text-align: center
}
.oddrow {
	background-color: #004400;
	text-align: center
}
.blevenrow {
	background-color: #000000;
	text-align: center
}
.grtitlerow {
	background-color: #006633;
	color: #66cc66;
	font-weight: bold;
	text-align: center
}
.standoutrow {
	font-weight: bold;
	background-color: #339966;
	color: #000000;
	text-align: center;
	font-family: arial
}
.standoutrow a {
	font-weight: bold;
	background-color: #339966;
	color: #ffff00;
	text-align: center;
	font-family: arial;
	text-decoration: none;
}
.side
{
	position:absolute; 
	z-index:9; 
	width:120px; 
	left: 410px; 
	top: 86px; 
	visibility: hidden
}
.side2
{
	z-index:9; 	
	visibility: hidden
}
.new
{
	background-color: #ff0000;
	color: #000000;
	font-weight: bold;
	font-size: 9pt;
	font-family: arial
}
.grntxt
{
	background-color: #339966;
	color: #223732;
	font-weight: bold;
	font-size: medium;
	font-family: arial
}
.btn 
{
	background-color: #339966;
	color: #000000
}
.ltnote
{
	color: #ffcc99
}
.attention {
	color: #ff0000;
	font-weight: bold;
	font-size: 10pt
}
.rating {
	color: #ff0033;
	background-color: #cecece;
	font-weight: bold
}
.subtitle
{
	font-weight: bold; 
	font-size: 18px; 
	color: #ffff00; 
	font-style: italic; 
	font-family: 'arial'
}
.mbold
{
	font-weight: bold; 
	font-family: arial
}
.darkback
{
    background-color: #082f2e;
}
.newsheader
{
	font-family: arial, helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #89DE6E
}
.datestamp
{
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;	
	color: #48AE28
}
